.OESK_XBody_Default{width:900px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELabel_CoSt_db5b{width:101px;background-color:#0E0F0F;color:#FFF;font-weight:700;line-height:25px;text-align:right;vertical-align:middle;padding:0 5px}
#XBody{background-color:#0070C0}
body{background-image:url(Files/Image/Template/water-wallpaper-7.jpg)}
#XBody .OESZ_XBodyContent{height:892px}
#XBody .OESZ_XBodyFooter{height:32px}
#WEb054f7fdb8{position:absolute;left:178px;top:380px;width:740px;height:510px;background-color:#466997}
#WEec9441be0e{position:absolute;left:180px;top:410px;width:auto;height:auto}
#WE63c9924a9f{position:absolute;left:757px;top:380px;width:150px;height:100px}
#WE5c688d78ad{position:absolute;left:180px;top:380px;width:auto;height:auto}
#WE615cd3a89f{position:absolute;left:180px;top:470px;width:auto;height:auto}
#WE36ad38bad4{position:absolute;left:180px;top:440px;width:auto;height:auto}

